[TAGMGR]
TagCount=5
[DEFAULT]
TagLabel=play
[TAG0]
TagName=影音播放
TagLabel=play
TagType=UI
[TAG1]
TagName=影视搜索
TagLabel=search
TagType=WEB
TagUrl=http://kankanc2c.xunlei.com/300/sresult.html?   
[TAG2]
TagName=经典回放
TagLabel=classical
TagType=WEB
TagUrl= http://kankanc2c.xunlei.com/300/classic.html?
[TAG3]
TagName=新片热映
TagLabel=new
TagType=WEB
TagUrl=http://kankan.xunlei.com/4.0/index_client.html
[TAG4]
TagName=迅雷影院
TagLabel=theater
TagType=WEB
TagUrl=http://kankanc2c.xunlei.com/300/cinema.html?
[channel]
url=http://kankanc2c.xunlei.com/300/type_list.html
[related]
url=http://kankanc2c.xunlei.com/300/relative.html?movie_id=2008
[randomplay]
url=http://kankanc2c.xunlei.com/cgi-bin/cgi_random.fcg?

#[StatSvr]
#Host=www.xunlei.com
#Port=134444

[StatSvr]
Host=kankanc2c.xunlei.com
Port=18996
